
shape_name		   = "rwr"


local  aircraft = get_aircraft_type()


local controllers = LoRegisterPanelControls()


if aircraft=="UH-1H" then

	attachment_position 	   =
	{
		yaw   = 0;
		pitch = math.rad(8);
		roll  = 0;
		  x =   0.735; --forward
		  y =  -0.41; -- up
		  z =   0.315;--leftright
	}
end
	
	
--print_message_to_user(aircraft)	
if aircraft=="Mi-8MT" then
	attachment_position 	   =
	{
		yaw   = 0;
		pitch = math.rad(15);
		roll  = 0;
		  x =   0.68; 
		  y =  -0.50;
		  z =   -0.405;
	}
end



need_to_be_closed  = true -- close lua state after initialization